jquery-i18n.js (1.1.2+dfsg1-2.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.1.2+dfsg1-2 < 1.1.2+dfsg1-2.1.

Package: [Main page]